<?xml version="1.0" encoding="UTF-8"?>
<bom version="1" xmlns="http://cyclonedx.org/schema/bom/1.6">
  <metadata>
    <timestamp>2026-08-19T10:29:46Z</timestamp>
    <lifecycles>
      <lifecycle>
        <phase>build</phase>
      </lifecycle>
    </lifecycles>
    <tools>
      <components>
        <component type="application">
          <author>CycloneDX</author>
          <name>cyclonedx-gradle-plugin</name>
          <version>3.3.0</version>
        </component>
      </components>
    </tools>
    <component type="application" bom-ref="pkg:generic/install4j-runtime@13.1">
      <manufacturer>
        <name>ej-technologies GmbH</name>
      </manufacturer>
      <publisher>ej-technologies GmbH</publisher>
      <group>com.ej-technologies</group>
      <name>install4j-runtime</name>
      <version>13.1</version>
      <description>install4j runtime components supplied for generated installers. Application files and third-party components supplied by install4j users are not included.</description>
      <licenses>
        <license>
          <name>Commercial</name>
        </license>
      </licenses>
      <purl>pkg:generic/install4j-runtime@13.1</purl>
      <modified>false</modified>
      <properties>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">The distribution has no single executable component artifact.</property>
      </properties>
    </component>
    <manufacturer>
      <name>ej-technologies GmbH</name>
    </manufacturer>
  </metadata>
  <components>
    <component type="library" bom-ref="pkg:github/madler/zlib@v1.3.2">
      <manufacturer>
        <name>Jean-loup Gailly and Mark Adler</name>
      </manufacturer>
      <group>madler.</group>
      <name>zlib</name>
      <version>v1.3.2</version>
      <scope>required</scope>
      <licenses>
        <license>
          <id>Zlib</id>
        </license>
      </licenses>
      <purl>pkg:github/madler/zlib@v1.3.2</purl>
      <modified>true</modified>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">platform:windows</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/com.formdev/flatlaf-extras@3.7.2?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>com.formdev</group>
      <name>flatlaf-extras</name>
      <version>3.7.2</version>
      <description>Flat Look and Feel Extras</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/com.formdev/flatlaf-extras@3.7.2?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="issue-tracker">
          <url>https://github.com/JFormDesigner/FlatLaf/issues</url>
        </reference>
        <reference type="vcs">
          <url>https://github.com/JFormDesigner/FlatLaf</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:flatlaf-extras</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/com.formdev/flatlaf@3.7.2?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>com.formdev</group>
      <name>flatlaf</name>
      <version>3.7.2</version>
      <description>Flat Look and Feel</description>
      <scope>optional</scope>
      <hashes>
        <hash alg="MD5">6e742852ec3baa721c8752b57aaefd36</hash>
        <hash alg="SHA-1">e5179ed0a3d9e28abac2e1799d8b1e355ce1c0f1</hash>
        <hash alg="SHA-256">1ce575b402951759ac523e050038bb39b44445a5f1e27544f3d4c61013e3c3a4</hash>
        <hash alg="SHA-384">1889dee6055669bd503494244c4afdb20252a2695893016b0d0a81c79eace4c234735e7d7fe439bf733f39ca3ab51e20</hash>
        <hash alg="SHA-512">c4e0438bbae2e7b198623fbc161ed26982a4e3f808a54217aec7e42e36d82f2a0866eb15dd73d73c3a7a365c91105442cadfd5b9d52937db2d90c95364bdde73</hash>
        <hash alg="SHA3-256">2d8c329a3ca3a94d79f20efd6a0c5351e2d31a41128e00af3f826e67a0dc7fa3</hash>
        <hash alg="SHA3-384">f9d2e75a9cdd37f7f29a3a06d6b009153014b10e0cb9c7989ec4bd49460cd7f7edea7f4a013a090a35ee6d57cb0beba8</hash>
        <hash alg="SHA3-512">7314250df8e010ff2b0f51ee1d0846b1daf84bc3a6f42f996c70fa11f1cb94a167c3c2c968a38088c51b8fae39542161e54683f08bad5c11b5f854e6606c3dd6</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/com.formdev/flatlaf@3.7.2?type=jar</purl>
      <modified>false</modified>
      <externalReferences>
        <reference type="issue-tracker">
          <url>https://github.com/JFormDesigner/FlatLaf/issues</url>
        </reference>
        <reference type="vcs">
          <url>https://github.com/JFormDesigner/FlatLaf</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">flatlaf</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/com.github.pcorless.icepdf/icepdf-core@7.3.2?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>com.github.pcorless.icepdf</group>
      <name>icepdf-core</name>
      <version>7.3.2</version>
      <description>The ICEpdf Common rendering core. Contains AWT based rendering core.</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/com.github.pcorless.icepdf/icepdf-core@7.3.2?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="issue-tracker">
          <url>https://github.com/pcorless/icepdf/issues</url>
        </reference>
        <reference type="vcs">
          <url>https://github.com/pcorless/icepdf/core/icepdf-core/</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:pdf</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/com.github.pcorless.icepdf/icepdf-viewer@7.3.2?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>com.github.pcorless.icepdf</group>
      <name>icepdf-viewer</name>
      <version>7.3.2</version>
      <description>ICEpdf Java Swing/AWT reference implementation.</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/com.github.pcorless.icepdf/icepdf-viewer@7.3.2?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="issue-tracker">
          <url>https://github.com/pcorless/icepdf/issues</url>
        </reference>
        <reference type="vcs">
          <url>https://github.com/pcorless/icepdf/viewer/icepdf-viewer/</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:pdf</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/com.github.weisj/jsvg@2.1.0?type=jar">
      <manufacturer>
        <name>com.github.weisj</name>
      </manufacturer>
      <publisher>com.github.weisj</publisher>
      <group>com.github.weisj</group>
      <name>jsvg</name>
      <version>2.1.0</version>
      <description>A lightweight Java2D SVG renderer</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>MIT</id>
          <url>https://opensource.org/license/mit/</url>
        </license>
      </licenses>
      <purl>pkg:maven/com.github.weisj/jsvg@2.1.0?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="website">
          <url>https://github.com/weisj</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://github.com/weisJ/jsvg/issues</url>
        </reference>
        <reference type="vcs">
          <url>https://github.com/weisJ/jsvg</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:flatlaf-extras</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/com.install4j/install4j-runtime@13.1?type=jar">
      <manufacturer>
        <name>ej-technologies GmbH</name>
      </manufacturer>
      <group>com.install4j.</group>
      <name>install4j-runtime</name>
      <version>13.1</version>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">cda01a56bebc729af0b4b8f5ce283aed</hash>
        <hash alg="SHA-1">897c2be422a89120e8a6fea87d7f13721a27f032</hash>
        <hash alg="SHA-256">51fc041bc89f7750d7e6d6f0534b46102c1b5a2bbde244773e2457d15eae9e6b</hash>
        <hash alg="SHA-384">b17ccc05ba5b497f86b9f277fbbee6f505ac483da0841e6271ade82471c6a3f86d4bcc86e95b0949cb8e5ef8a6b1ec6e</hash>
        <hash alg="SHA-512">bb47c691038de0703a59647b8c092d347ec18ed9669bf4e7057643d6f88f241787cb156df7526b78d66cef28990ec89e614d69225acfc88c35cbd04218c1d0c7</hash>
        <hash alg="SHA3-256">cedd2b76622e93f8d72f5be35d3e6a3384b8fe50e96c189de80e16efaffb24fd</hash>
        <hash alg="SHA3-384">c519a370f6aaed55283b1e58385eb5b20589941a4f07048b314e5968ae98b586c7091172d116472180cdff3683427d77</hash>
        <hash alg="SHA3-512">b74e76ae77141d3f441fa04e4e8733b0e0d0144a482f532a0fdbd6c289331ab133ac5598c874640290678aa10b46d55f643a33db6bf15b830d4c4ceea6861d3a</hash>
      </hashes>
      <licenses>
        <license>
          <name>Commercial</name>
        </license>
      </licenses>
      <purl>pkg:maven/com.install4j/install4j-runtime@13.1?type=jar</purl>
      <modified>true</modified>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">core</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/com.jayway.jsonpath/json-path@2.10.0?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>com.jayway.jsonpath</group>
      <name>json-path</name>
      <version>2.10.0</version>
      <description>A library to query and verify JSON</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/com.jayway.jsonpath/json-path@2.10.0?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="vcs">
          <url>scm:git:git://github.com/jayway/JsonPath.git</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:json</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/commons-io/commons-io@2.20.0?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>commons-io</group>
      <name>commons-io</name>
      <version>2.20.0</version>
      <description>The Apache Commons IO library contains utility classes, stream implementations, file filters, file comparators, endian transformation classes, and much more.</description>
      <scope>required</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/commons-io/commons-io@2.20.0?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="build-system">
          <url>https://github.com/apache/commons-io/actions</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://issues.apache.org/jira/browse/IO</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf?p=commons-io.git</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">core</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/commons-logging/commons-logging@1.3.5?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>commons-logging</group>
      <name>commons-logging</name>
      <version>1.3.5</version>
      <description>Apache Commons Logging is a thin adapter allowing configurable bridging to other, well-known logging systems.</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/commons-logging/commons-logging@1.3.5?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="issue-tracker">
          <url>https://issues.apache.org/jira/browse/LOGGING</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/commons-logging</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:pdf</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/net.minidev/accessors-smart@2.6.0?type=jar">
      <manufacturer>
        <name>Chemouni Uriel</name>
      </manufacturer>
      <publisher>Chemouni Uriel</publisher>
      <group>net.minidev</group>
      <name>accessors-smart</name>
      <version>2.6.0</version>
      <description>Java reflect give poor performance on getter setter an constructor calls, accessors-smart use ASM to speed up those calls.</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/net.minidev/accessors-smart@2.6.0?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="website">
          <url>https://urielch.github.io/</url>
        </reference>
        <reference type="vcs">
          <url>https://github.com/netplex/json-smart-v2</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:json</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/net.minidev/json-smart@2.6.0?type=jar">
      <manufacturer>
        <name>Chemouni Uriel</name>
      </manufacturer>
      <publisher>Chemouni Uriel</publisher>
      <group>net.minidev</group>
      <name>json-smart</name>
      <version>2.6.0</version>
      <description>JSON (JavaScript Object Notation) is a lightweight data-interchange format. It is easy for humans to read and write. It is easy for machines to parse and generate. It is based on a subset of the JavaScript Programming Language, Standard ECMA-262 3rd Edition - December 1999. JSON is a text format that is completely language independent but uses conventions that are familiar to programmers of the C-family of languages, including C, C++, C#, Java, JavaScript, Perl, Python, and many others. These properties make JSON an ideal data-interchange language.</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/net.minidev/json-smart@2.6.0?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="website">
          <url>https://urielch.github.io/</url>
        </reference>
        <reference type="vcs">
          <url>https://github.com/netplex/json-smart-v2</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:json</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.apache.commons/commons-compress@1.28.0?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.apache.commons</group>
      <name>commons-compress</name>
      <version>1.28.0</version>
      <description>Apache Commons Compress defines an API for working with compression and archive formats. These include bzip2, gzip, pack200, LZMA, XZ, Snappy, traditional Unix Compress, DEFLATE, DEFLATE64, LZ4, Brotli, Zstandard and ar, cpio, jar, tar, zip, dump, 7z, arj.</description>
      <scope>required</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.commons/commons-compress@1.28.0?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="build-system">
          <url>https://github.com/apache/commons-compress/actions</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://issues.apache.org/jira/browse/COMPRESS</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf?p=commons-compress.git</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">core</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.apache.commons/commons-lang3@3.18.0?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.apache.commons</group>
      <name>commons-lang3</name>
      <version>3.18.0</version>
      <description>Apache Commons Lang, a package of Java utility classes for the classes that are in java.lang's hierarchy, or are considered to be so standard as to justify existence in java.lang. The code is tested using the latest revision of the JDK for supported LTS releases: 8, 11, 17 and 21 currently. See https://github.com/apache/commons-lang/blob/master/.github/workflows/maven.yml Please ensure your build environment is up-to-date and kindly report any build issues.</description>
      <scope>required</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.commons/commons-lang3@3.18.0?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="build-system">
          <url>https://github.com/apache/commons-lang/actions</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://issues.apache.org/jira/browse/LANG</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/commons-lang.git</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">core</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.apache.pdfbox/fontbox@3.0.3?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.apache.pdfbox</group>
      <name>fontbox</name>
      <version>3.0.3</version>
      <description>The Apache FontBox library is an open source Java tool to obtain low level information from font files. FontBox is a subproject of Apache PDFBox.</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.pdfbox/fontbox@3.0.3?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="vcs">
          <url>https://svn.apache.org/viewvc/pdfbox/tags/3.0.3/fontbox</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:pdf</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.apache.pdfbox/jbig2-imageio@3.0.4?type=jar">
      <manufacturer>
        <name>The Apache Software Foundation</name>
      </manufacturer>
      <publisher>The Apache Software Foundation</publisher>
      <group>org.apache.pdfbox</group>
      <name>jbig2-imageio</name>
      <version>3.0.4</version>
      <description>Java Image I/O plugin for reading JBIG2-compressed image data. Formerly known as the levigo JBig2 ImageIO plugin (com.levigo.jbig2:levigo-jbig2-imageio).</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.pdfbox/jbig2-imageio@3.0.4?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="website">
          <url>http://pdfbox.apache.org</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://issues.apache.org/jira/browse/PDFBOX</url>
        </reference>
        <reference type="vcs">
          <url>https://git-wip-us.apache.org/repos/asf?p=pdfbox-jbig2.git</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:pdf</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.apache.pdfbox/pdfbox-io@3.0.3?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.apache.pdfbox</group>
      <name>pdfbox-io</name>
      <version>3.0.3</version>
      <description>The Apache PDFBox library is an open source Java tool for working with PDF documents. This artefact contains IO related classes.</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.pdfbox/pdfbox-io@3.0.3?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="vcs">
          <url>https://svn.apache.org/viewvc/pdfbox/tags/3.0.3/io</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:pdf</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.jline/jline-builtins@4.2.1?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.jline</group>
      <name>jline-builtins</name>
      <version>4.2.1</version>
      <scope>required</scope>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.jline/jline-builtins@4.2.1?type=jar</purl>
      <modified>true</modified>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">core</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.jline/jline-prompt@4.2.1?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.jline</group>
      <name>jline-prompt</name>
      <version>4.2.1</version>
      <description>JLine Prompt API</description>
      <scope>required</scope>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.jline/jline-prompt@4.2.1?type=jar</purl>
      <modified>true</modified>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">core</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.jline/jline-reader@4.2.1?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.jline</group>
      <name>jline-reader</name>
      <version>4.2.1</version>
      <scope>required</scope>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.jline/jline-reader@4.2.1?type=jar</purl>
      <modified>true</modified>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">core</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.jline/jline-terminal-ffm@4.2.1?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.jline</group>
      <name>jline-terminal-ffm</name>
      <version>4.2.1</version>
      <scope>required</scope>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.jline/jline-terminal-ffm@4.2.1?type=jar</purl>
      <modified>true</modified>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">core</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.jline/jline-terminal@4.2.1?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.jline</group>
      <name>jline-terminal</name>
      <version>4.2.1</version>
      <scope>required</scope>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.jline/jline-terminal@4.2.1?type=jar</purl>
      <modified>true</modified>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">core</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.ow2.asm/asm@9.7.1?type=jar">
      <manufacturer>
        <name>OW2</name>
      </manufacturer>
      <publisher>OW2</publisher>
      <group>org.ow2.asm</group>
      <name>asm</name>
      <version>9.7.1</version>
      <description>ASM, a very small and fast Java bytecode manipulation framework</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
          <url>https://opensource.org/licenses/BSD-3-Clause</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.ow2.asm/asm@9.7.1?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="website">
          <url>http://www.ow2.org/</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://gitlab.ow2.org/asm/asm/issues</url>
        </reference>
        <reference type="mailing-list">
          <url>https://mail.ow2.org/wws/arc/asm/</url>
        </reference>
        <reference type="vcs">
          <url>https://gitlab.ow2.org/asm/asm/</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:json</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.slf4j/slf4j-api@2.0.17?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.slf4j</group>
      <name>slf4j-api</name>
      <version>2.0.17</version>
      <description>The slf4j API</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>MIT</id>
          <url>https://opensource.org/license/mit/</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.slf4j/slf4j-api@2.0.17?type=jar</purl>
      <modified>true</modified>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:json</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.slf4j/slf4j-simple@2.0.17?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.slf4j</group>
      <name>slf4j-simple</name>
      <version>2.0.17</version>
      <description>SLF4J Simple Provider</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>MIT</id>
          <url>https://opensource.org/license/mit/</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.slf4j/slf4j-simple@2.0.17?type=jar</purl>
      <modified>true</modified>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:json</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.tukaani/xz@1.12?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.tukaani</group>
      <name>xz</name>
      <version>1.12</version>
      <description>XZ data compression</description>
      <scope>required</scope>
      <licenses>
        <license>
          <id>0BSD</id>
          <url>http://landley.net/toybox/license.html</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.tukaani/xz@1.12?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="vcs">
          <url>https://github.com/tukaani-project/xz-java</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">core</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
    <component type="library" bom-ref="pkg:maven/org.yaml/snakeyaml@2.6?type=jar">
      <manufacturer>
        <name>Unknown</name>
      </manufacturer>
      <group>org.yaml</group>
      <name>snakeyaml</name>
      <version>2.6</version>
      <description>YAML 1.1 parser and emitter for Java</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.yaml/snakeyaml@2.6?type=jar</purl>
      <modified>true</modified>
      <externalReferences>
        <reference type="issue-tracker">
          <url>https://bitbucket.org/snakeyaml/snakeyaml/issues</url>
        </reference>
        <reference type="vcs">
          <url>https://bitbucket.org/snakeyaml/snakeyaml/src</url>
        </reference>
      </externalReferences>
      <properties>
        <property name="com.ej-technologies:install4j:runtime-group">extension:yaml</property>
        <property name="com.ej-technologies:sbom:component-hash-status">unknown</property>
        <property name="com.ej-technologies:sbom:component-hash-unknown-reason">No standalone executable component artifact is distributed because the component is modified and embedded.</property>
      </properties>
    </component>
  </components>
  <dependencies>
    <dependency ref="pkg:generic/install4j-runtime@13.1">
      <dependency ref="pkg:github/madler/zlib@v1.3.2"/>
      <dependency ref="pkg:maven/com.formdev/flatlaf-extras@3.7.2?type=jar"/>
      <dependency ref="pkg:maven/com.formdev/flatlaf@3.7.2?type=jar"/>
      <dependency ref="pkg:maven/com.github.pcorless.icepdf/icepdf-viewer@7.3.2?type=jar"/>
      <dependency ref="pkg:maven/com.install4j/install4j-runtime@13.1?type=jar"/>
      <dependency ref="pkg:maven/com.jayway.jsonpath/json-path@2.10.0?type=jar"/>
      <dependency ref="pkg:maven/org.slf4j/slf4j-simple@2.0.17?type=jar"/>
      <dependency ref="pkg:maven/org.yaml/snakeyaml@2.6?type=jar"/>
    </dependency>
    <dependency ref="pkg:github/madler/zlib@v1.3.2"/>
    <dependency ref="pkg:maven/com.formdev/flatlaf-extras@3.7.2?type=jar">
      <dependency ref="pkg:maven/com.github.weisj/jsvg@2.1.0?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/com.formdev/flatlaf@3.7.2?type=jar"/>
    <dependency ref="pkg:maven/com.github.pcorless.icepdf/icepdf-core@7.3.2?type=jar">
      <dependency ref="pkg:maven/commons-logging/commons-logging@1.3.5?type=jar"/>
      <dependency ref="pkg:maven/org.apache.pdfbox/fontbox@3.0.3?type=jar"/>
      <dependency ref="pkg:maven/org.apache.pdfbox/jbig2-imageio@3.0.4?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/com.github.pcorless.icepdf/icepdf-viewer@7.3.2?type=jar">
      <dependency ref="pkg:maven/com.github.pcorless.icepdf/icepdf-core@7.3.2?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/com.github.weisj/jsvg@2.1.0?type=jar"/>
    <dependency ref="pkg:maven/com.install4j/install4j-runtime@13.1?type=jar">
      <dependency ref="pkg:maven/org.apache.commons/commons-compress@1.28.0?type=jar"/>
      <dependency ref="pkg:maven/org.jline/jline-builtins@4.2.1?type=jar"/>
      <dependency ref="pkg:maven/org.jline/jline-prompt@4.2.1?type=jar"/>
      <dependency ref="pkg:maven/org.jline/jline-reader@4.2.1?type=jar"/>
      <dependency ref="pkg:maven/org.jline/jline-terminal-ffm@4.2.1?type=jar"/>
      <dependency ref="pkg:maven/org.jline/jline-terminal@4.2.1?type=jar"/>
      <dependency ref="pkg:maven/org.tukaani/xz@1.12?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/com.jayway.jsonpath/json-path@2.10.0?type=jar">
      <dependency ref="pkg:maven/net.minidev/json-smart@2.6.0?type=jar"/>
      <dependency ref="pkg:maven/org.slf4j/slf4j-api@2.0.17?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/commons-io/commons-io@2.20.0?type=jar"/>
    <dependency ref="pkg:maven/commons-logging/commons-logging@1.3.5?type=jar"/>
    <dependency ref="pkg:maven/net.minidev/accessors-smart@2.6.0?type=jar">
      <dependency ref="pkg:maven/org.ow2.asm/asm@9.7.1?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/net.minidev/json-smart@2.6.0?type=jar">
      <dependency ref="pkg:maven/net.minidev/accessors-smart@2.6.0?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.apache.commons/commons-compress@1.28.0?type=jar">
      <dependency ref="pkg:maven/commons-io/commons-io@2.20.0?type=jar"/>
      <dependency ref="pkg:maven/org.apache.commons/commons-lang3@3.18.0?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.apache.commons/commons-lang3@3.18.0?type=jar"/>
    <dependency ref="pkg:maven/org.apache.pdfbox/fontbox@3.0.3?type=jar">
      <dependency ref="pkg:maven/commons-logging/commons-logging@1.3.5?type=jar"/>
      <dependency ref="pkg:maven/org.apache.pdfbox/pdfbox-io@3.0.3?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.apache.pdfbox/jbig2-imageio@3.0.4?type=jar"/>
    <dependency ref="pkg:maven/org.apache.pdfbox/pdfbox-io@3.0.3?type=jar">
      <dependency ref="pkg:maven/commons-logging/commons-logging@1.3.5?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.jline/jline-builtins@4.2.1?type=jar"/>
    <dependency ref="pkg:maven/org.jline/jline-prompt@4.2.1?type=jar"/>
    <dependency ref="pkg:maven/org.jline/jline-reader@4.2.1?type=jar"/>
    <dependency ref="pkg:maven/org.jline/jline-terminal-ffm@4.2.1?type=jar"/>
    <dependency ref="pkg:maven/org.jline/jline-terminal@4.2.1?type=jar"/>
    <dependency ref="pkg:maven/org.ow2.asm/asm@9.7.1?type=jar"/>
    <dependency ref="pkg:maven/org.slf4j/slf4j-api@2.0.17?type=jar"/>
    <dependency ref="pkg:maven/org.slf4j/slf4j-simple@2.0.17?type=jar">
      <dependency ref="pkg:maven/org.slf4j/slf4j-api@2.0.17?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.tukaani/xz@1.12?type=jar"/>
    <dependency ref="pkg:maven/org.yaml/snakeyaml@2.6?type=jar"/>
  </dependencies>
</bom>
